Vulnerabilities in sanitize 3.0.3